* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
a{
  color: #000;
  text-decoration: none;
}
li {
  list-style: none;
}
img {
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}


#logo_text {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  line-height: 2em;
  font-size: 3vw;
  text-align: center;
  opacity: 0;
  animation: fadein 2s ease-in-out 2s forwards;
}
@keyframes fadein {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#logo_text div {
  font-size: 1vw;
}
#video-area {
  opacity: 0.9;
}
/* ###################  共通  ################### */
body{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}
section {
  height: 100vh;
  padding: 6vw 4%;
  overflow: hidden;
}
.sp_only {
  display: none;
}
.pc_only {
  display: initial;
}
@media (max-width:400px) {
  .sp_only {
    display: inline-block;
  }
  .pc_only {
    display: none;
  }

}
/* 反転用 */
.reversal {
  position: relative;
}
.reversal::after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  background-color: #000;
  transform: skew(-40deg) translateX(-50%) scale(1.1);
  z-index: -10;
}
@media (max-width:1500px) {
  .reversal::after {
  width: 130%;
  }
}
/* more */
.btn {
  display: block;
  position: relative;
  color: #000;
  height: 50px;
  width: 20vw;
  min-width: 230px;
  margin-top: 40px;
  margin-left: 42px;
  background-color: transparent;
  border: 1px solid #515151;
  border-radius: 25px;
  letter-spacing: 0.16em;
  overflow: hidden;
  transition: all .3s;
  transform: translateY(10px);
  opacity: 0;
}
.btn::after {
  content: '';
  display: inline-block;
  width: 50px;
  height: 9px;
  border-bottom: 1px solid #000;
  border-right: 2px solid #000;
  transform: skew(65deg);
  margin-left: 80px;
  opacity: 0;
  transition: all .2s;
}
.reversal,
.reversal .btn {
  color: #fff;
}
.reversal .btn::after {
  border-bottom: 1px solid #fff;
  border-right: 2px solid #fff;
  transition: all .2s;
}
.btn.center {
  margin-left:auto;
  margin-right:auto;
  margin-bottom: 40px;
}
.inview .btn {
  transform: translateY(0);
  opacity: 1;
}
.inview .btn::after{
  animation: more 2s ease-in-out forwards;
}
@keyframes more {
  0%{
    opacity: 0;
    width: 0;
  }
  100%{
    opacity: 1;
    width: 50px;
  }
}
/* btn hover */
.btn::before {
  content: '';
  position: absolute;
  display: inline-block;
  background-color: #000;
  width: 100%;
  height: 100%;
  left: -100%;
  top: 0;
  transition: all .3s;
  z-index: -1;
  transition: all .2s;
  border-radius: 25px;
}
.reversal .btn::before {
  background-color: #fff;
}
.btn:hover::before{
  left: 0;
}
.btn:hover {
  color: #fff;
  cursor: pointer;
}
.reversal .btn:hover {
  color: #000;
}
.btn:hover::after {
  border-bottom: 1px solid #fff;
  border-right: 2px solid #fff;
}
.reversal .btn:hover::after {
  border-bottom: 1px solid #000;
  border-right: 2px solid #000;
}
.reversal,
.reversal .btn {
  color: #fff;
}
.reversal .btn::after {
  border-bottom: 1px solid #fff;
  border-right: 2px solid #fff;
  transition: all .2s;
}

section .container {
  position: relative;
}
/* glitch */
.glitch {
  display: inline-block;
  color: white;
  font-size: 40px;
  position: relative;
  margin: 0 auto;
}

.inview .glitch:after {
  content: attr(data-text);
  position: absolute;
  left: 2px;
  text-shadow: -2px 0 red;
  top: 0;
  color: #7f7f7f;
  overflow: hidden;
  clip: rect(0, 900px, 0, 0);
  animation: noise 1.2s 1 linear alternate-reverse;
}
@keyframes noise {
  0% {
    clip: rect(77px, 9999px, 6px, 0);
  }
  5% {
    clip: rect(65px, 9999px, 70px, 0);
  }
  10% {
    clip: rect(82px, 9999px, 82px, 0);
  }
  15% {
    clip: rect(32px, 9999px, 35px, 0);
  }
  20% {
    clip: rect(31px, 9999px, 49px, 0);
  }
  25% {
    clip: rect(18px, 9999px, 46px, 0);
  }
  30% {
    clip: rect(94px, 9999px, 64px, 0);
  }
  35% {
    clip: rect(69px, 9999px, 31px, 0);
  }
  40% {
    clip: rect(6px, 9999px, 72px, 0);
  }
  45% {
    clip: rect(25px, 9999px, 35px, 0);
  }
  50% {
    clip: rect(82px, 9999px, 26px, 0);
  }
  55% {
    clip: rect(7px, 9999px, 92px, 0);
  }
  60% {
    clip: rect(54px, 9999px, 30px, 0);
  }
  65% {
    clip: rect(86px, 9999px, 90px, 0);
  }
  70% {
    clip: rect(38px, 9999px, 65px, 0);
  }
  75% {
    clip: rect(41px, 9999px, 66px, 0);
  }
  80% {
    clip: rect(31px, 9999px, 37px, 0);
  }
  85% {
    clip: rect(8px, 9999px, 12px, 0);
  }
  90% {
    clip: rect(50px, 9999px, 69px, 0);
  }
  95% {
    clip: rect(7px, 9999px, 42px, 0);
  }
  100% {
    clip: rect(14px, 9999px, 57px, 0);
  }
}

.inview .glitch:before {
  content: attr(data-text);
  position: absolute;
  left: -2px;
  text-shadow: 1px 0 blue;
  top: 0;
  color: #9edaff;
  overflow: hidden;
  clip: rect(0, 900px, 0, 0);
  animation: noise2 1s 1 linear alternate-reverse;
}
@keyframes noise2 {
  0% {
    clip: rect(18px, 9999px, 13px, 0);
  }
  5% {
    clip: rect(74px, 9999px, 51px, 0);
  }
  10% {
    clip: rect(33px, 9999px, 65px, 0);
  }
  15% {
    clip: rect(64px, 9999px, 66px, 0);
  }
  20% {
    clip: rect(75px, 9999px, 6px, 0);
  }
  25% {
    clip: rect(40px, 9999px, 49px, 0);
  }
  30% {
    clip: rect(71px, 9999px, 1px, 0);
  }
  35% {
    clip: rect(42px, 9999px, 73px, 0);
  }
  40% {
    clip: rect(92px, 9999px, 57px, 0);
  }
  45% {
    clip: rect(4px, 9999px, 33px, 0);
  }
  50% {
    clip: rect(4px, 9999px, 34px, 0);
  }
  55% {
    clip: rect(49px, 9999px, 25px, 0);
  }
  60% {
    clip: rect(24px, 9999px, 44px, 0);
  }
  65% {
    clip: rect(31px, 9999px, 99px, 0);
  }
  70% {
    clip: rect(54px, 9999px, 83px, 0);
  }
  75% {
    clip: rect(57px, 9999px, 97px, 0);
  }
  80% {
    clip: rect(3px, 9999px, 15px, 0);
  }
  85% {
    clip: rect(84px, 9999px, 34px, 0);
  }
  90% {
    clip: rect(100px, 9999px, 88px, 0);
  }
  95% {
    clip: rect(91px, 9999px, 59px, 0);
  }
  100% {
    clip: rect(10px, 9999px, 87px, 0);
  }
}
/*** title ***/
.main_title {
  position: relative;
  left: -100%;
  background-color: #000;
  color: #fff;
  width: 50vw;
  padding: 10px;
  text-align: center;
  letter-spacing: 0.145em;
  font-size: 25px;
  border: .5px solid #515151;
  transition: all .5s;
  transition-delay: .3s;
}
/* title animation */
.inview .main_title {
  left: 0;
}
.sub_title {
  color: #c2bcbc26;
  font-size: 130px;
  font-family: 'Russo One', sans-serif;
  display: inline-block ;
  position: relative;
  z-index: -1;
}
.vertical {
  transform-origin: left;
  transform: rotate(90deg);
  position: absolute;
  top: -26px;
  left: 42px;
}

.item{
  font-size: max(2vw, 20px);
  letter-spacing: 0.075em;
  margin-top:2em;
  margin-left: 42px;
  opacity: 0;
  transform: translateY(10px);
  transition: all .3s;
  transition-delay: .7s;
}
.inview .item {
  opacity: 1;
  transform: translateY(0);
}


.text {
  margin-top:30px;
  margin-left: 42px;
  font-size: max(1.3vw, 12px);
  transition: all 1s;
  transition-delay: .8s;
  opacity: 0;
  transform: translateY(10px);

}
.inview .text {
  opacity: 1;
  transform: translateY(0);
}


.head_area {
  padding-top: 50px;
  height: 20vw;
  min-height: 200px;
  position: relative;
}
.head_area img {
  max-height: 100%;
  width: 100%;
  object-fit: cover;
}
.first_title {
  padding-left: .5em;
  color: #00000040;
  font-size: max(8.5vw,50px);
  font-family: 'Russo One', sans-serif;
  display: inline-block ;
  z-index: 100;
  position: absolute;
  bottom: -6vw;
  left: 0;
}
@media (max-width:550px) {
  .first_title {
    bottom: -35px;
    left: -10px;
  }
}

.common_title {
  font-size: max(2vw,23px);
  margin-bottom: 20px;
}
.common_title span {
  color: red;
}
.common_head .sub_en {
  font-size: 1vw;
  font-weight: bold;
  letter-spacing: .2em;
  color: #000;
}
/* ###################  hero  ################### */

#hero {
  position: relative;
  height: 101vh;
  overflow: unset;
  overflow: hidden;
  padding: 0;
  background-color: #fff;
}
#hero_logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 10;
  width: 100%;
  text-align: center;
  height: 17vw;
}
#hero_logo img {
  width: 9vw;
}
#logo_text {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-55%, -50%);
  z-index: 1;
  width: 100%;
  line-height: 2em;
  font-size: 3vw;
  text-align: center;
}
#logo_text img{
  background-color: transparent;
  width: 60%;
}
#logo_text div {
  font-size: 1vw;
}
#logo_text div::before {
  content: '';
  display: inline-block;
  background-color: #fff;
  position: absolute;
  height: 5vw;
  width: 100%;
  animation: moving 2s 1s forwards;
  bottom: 1vw;

}
@keyframes moving {
  0% {
    transform: translate(0);
  }
  100% {
    transform: translate(100%);
  }
}
#hero_logo img:nth-child(1) {
  animation: hero_slider 1.3s 1 forwards ease;
  position: relative;
  z-index: 100;
} 
@keyframes hero_slider {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(75vw);
  }
}
#hero_logo img:nth-child(2) {
  transition: all;
  animation-name: out;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
  animation-delay: .1s;
}
#hero_logo img:nth-child(3) {
  transition: all;
  animation-name: out;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
  animation-delay: .2s;
}
#hero_logo img:nth-child(4) {
  transition: all;
  animation-name: out;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
  animation-delay: .3s;
}
#hero_logo img:nth-child(5) {
  transition: all;
  animation-name: out;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
  animation-delay: .4s;
}
#hero_logo img:nth-child(6) {
  transition: all;
  animation-name: out;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
  animation-delay: .5s;
}
#hero_logo img:nth-child(7) {
  transition: all;
  animation-name: out;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
  animation-delay: .6s;
}
#hero_logo img:nth-child(8) {
  transition: all;
  animation-name: out;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
  animation-delay: .7s;
}
#hero_logo img:nth-child(9) {
  transition: all;
  animation-name: out;
  animation-duration: 0.2s;
  animation-fill-mode: forwards;
  animation-delay: .8s;
}
@keyframes out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
/* video */
#video-area {
  position: relative;
  margin: 0 auto;
  width: 100%;
  left: 0;
  right: 0;
  top: 100px;
  bottom: 0;
}

.video-wrap {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100vh;
  background: url(img/video.jpg) no-repeat center center/cover;
}

video {
  min-width: 100%;
  min-height: 100vh;
  position: absolute;
  animation-name: video;
  animation-duration: 2s;
  animation-delay: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}

@media (aspect-ratio: 16/9), (min-aspect-ratio: 16/9) {
  video {
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
  }
}

@media (max-aspect-ratio: 16/9) {
  video {
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
}
@keyframes video {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media (max-width:1000px) {
  #video-area {
   top: 50px;
  }
}
/* scroll */
.scroll {
  position: absolute;
  bottom: -10%;
  right: 20%;
  background-color: #000000d8;
  width: 18vw;
  height: 18vw;
  border-radius: 50%;
  color: #fff;
  /* text-align: center;
  line-height: 15vw; */
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  min-height: 200px;
  min-width: 200px;
}
.scroll::after {
  content: '';
  display: inline-block;
  width: 110%;
  height: 110%;
  position: absolute;
  background-color: #000000d8;
  border-radius: 50%;
  z-index: 1;
}
.scroll span:nth-child(1) {
  margin-bottom: 30px;
  letter-spacing: .2em;
  margin-left: 0;
  z-index: 10;

}
.scroll span:nth-child(2) {
  display: inline-block;
  width: 9px;
  height: 50px;
  position: relative;
  z-index: 10;
}
.scroll span:nth-child(2)::after {
  content: '';
  position: absolute;
  display: inline-block;
  border-left: 2px solid #fff;
  border-bottom: 3px solid #fff;
  transform: skewY(-60deg) translateX(8px);
  animation: scroll 1.4s ease-in-out infinite;
  opacity:0;
}
/* scroll animation */
@keyframes scroll {
  0%{
    height:0;
    width: 0;
    top:0;
    opacity: 0;
  }
  30%{
    height:50px;
    width: 9px;
    opacity: 1;
  }
  60%{
    width: 0;
  }
  100%{
    height:0;
    width: 0;
    top:50px;
    opacity: 0;
  }
}
/* ###################  Massege  ################### */
#message .wrap{
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
#message .img_area {
  width: 30vw;
  margin-right: 80px;
  margin-top: 100px;
  perspective: 800px;
  transform-style: preserve-3d;
  
}
#message .img_area img {
  opacity: 0;
  transform-origin: center center 100px;
  transform: translateX(-100%) rotateY(90deg);
  transition: all .5s;
}
#message.inview .img_area img {
  opacity: 1;
  transform: rotateY(-20deg);
}
/* ###################  About  ################### */
#about {
  position: relative;
  transform-style: preserve-3d;
  perspective: 300px;
}
#about .text span {
  font-weight: bold;
  font-size: 23px;
}
#about .question {
  color: #ffffffc4;
  font-size: 30px;
  font-weight: bold;
}
#about .item {
  position: relative;
}
#about .item::after {
  content: 'WHAT IS RISEHACK?';
  font-size: 50px;
  font-weight: bold;
  color: #4848484f;
  letter-spacing: 0.13em;
  position: absolute;
  top: .2em;
  left: 1em;
  z-index: -1;
}
#about .question {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2vw;
  opacity: 0;
  transition: all .8s;
  z-index: -1;
  /* transition-delay: .8s; */
}
#about.inview .question {
  opacity: 1;
}
#about.inview .question:nth-child(2) {
  top: 10%;
  left: 70%;
  transform: rotate(-30deg) scale(1.3);
  transition-delay: .8s;
}
#about.inview .question:nth-child(3) {
  top: 20%;
  left: 90%;
  transform: rotateZ(50deg) rotateX(15deg) scale(1.6) ;
  transition-delay: 1.1s;
}
#about.inview .question:nth-child(4) {
  top: 75%;
  left: 80%;
  transform: scale(1.6) ;
  transition-delay: 1s;
}
#about.inview .question:nth-child(5) {
  top: 73%;
  left: 20%;
  transform:  rotateZ(50deg) ;
  transition-delay: .9s;
}
#about.inview .question:nth-child(6) {
  top: 45%;
  left: 2%;
  transform:  rotate(-50deg)  scale(1.3);
  transition-delay: 1.2s;
}
@media (max-width:500px) {
  #about.inview .question:nth-child(6) {
    display: none;
  }
}
/* ###################  data  ################### */
#data .item {
  position: relative;
}
#data .item::after {
  content: 'SEE IN NUMBERS RISEHACK';
  display: block;
  width: 50vw;
  font-size: 50px;
  font-weight: bold;
  color: #c4c4c445;
  letter-spacing: 0.13em;
  position: absolute;
  top: .2em;
  left: 1em;
  z-index: -1;
}
#data .wrap{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#data .img_area {
  height: 22vw;
  width: 42vw;
  margin-right: 80px;
  margin-top: 90px;
  position: relative;
  overflow: hidden;
}
#data img {
  width: 100%;
  object-fit: cover;
}
#data .img_area::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #0000007d;
}
#data .data_item:nth-child(2) {
  position: absolute;
  top: 50%;
  left: 10%;
}
#data .data_item:nth-child(3) {
  position: absolute;
  top: 20%;
  left: 50%;
}
#data .data_item.is-visible:nth-child(2) span{
  font-size: max(6.5vw,50px);
}
#data .data_item.is-visible:nth-child(3) span{
  font-size: max(10vw,70px);
}
#data .img_area span {
  transition: all 1s;
  color: #fff;
  mix-blend-mode: difference; 
  font-size: 5vw;
}
#data .img_area #small {
  font-size: 3em;
}
/* pie_chart */
figure {
  background-color: transparent;
  display: block;
  height: 0;
  position: relative;
  top:-100%;
  font-size:16px;
  font-size:1vw;
  width: 10vw;
  min-width: 70px;
  padding-bottom: 40em;
}
svg {
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: -35%;
  left: 70%;
  overflow: visible;
}
@media (max-width:500px) {
  svg {
    top: -15%;
  }
}
circle {
  fill:rgba(255, 255, 255, 0);
  stroke-width:31.8309886184;
  stroke-dasharray: 0,0,0,100;
  stroke-dashoffset: 25;
  -webkit-animation: pie1 3s 1 ease forwards;
  animation: pie1 6s 1 ease both forwards;
}
.pie1 {
  stroke:#fff;
  mix-blend-mode: difference; 
}
@-webkit-keyframes pie1 {
  50%,100% {stroke-dasharray: 80,20,0,0;}
}
@keyframes pie1 {
  50%,100% {stroke-dasharray: 80,20,0,0;}
}

/* ###################  culture  ################### */

#culture .item {
  position: relative;
}
#culture .item::after {
  white-space:pre;
  content: 'We place importance\A on creating a culture of\A creating an environment so\A that we can work in\A a better environment.';
  font-size: max(5vw, 63px);
  font-weight: bold;
  color: #4848484f;
  letter-spacing: 0.1em;
  position: absolute;
  top: -20px;
  left: 1.3em;
  z-index: -1;
  line-height: 1.2em;
}
#culture .slider_area {
  display: flex;
}
#culture #slider {
  display: flex;
  margin: 10px 0;
  animation: slide 30s infinite linear both;
}
#culture #slider img {
  height: 50vw;
  max-height: 300px;
  width: 80vw;
  max-width: 550px;
  object-fit: cover;
  margin-right: 30px;
}
#culture .text {
  margin-left: 3em;
}
#culture .text span {
  text-align: left;
  display: inline-block;
  margin: 0 auto;;
}
#culture .item {
  margin-top: 50px;
}
/* slider animation */
@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
/* ###################  News  ################### */
.news_content {
  border: 1px solid #515151;
  padding: 40px 4%;
  width: 60vw;
  margin: 100px auto;
  position: relative;
  opacity: 0;
  transform: translateY(50%);
  transition: all .5s;
  transition-delay: .3s;
  height: 350px;
  overflow: auto;
}
.inview .news_content {
  opacity: 1;
  transform: translateY(0);
}
.pin {
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translate(100%, -100%);
  width: 2vw;
  min-width: 22px;
  transition: all .3s cubic-bezier(0, 0.16, 0.56, 1.04);
  transition-delay: .7s;
  opacity: 0;
}
.inview .pin {
  transform: translate(-50%,0);
  opacity: 1;
}
.date,.news_text {
  margin-bottom: 10px;
  margin-top: 10px;
}
.more {
  margin:10px 0;
  text-align: center;
}
#news p {
  font-size: max(1.3vw, 12px);
}
.more img {
  width: 3vw;
  min-width: 30px;
  transition: all .5s;
  cursor: pointer;
}
.hidden {
  display: none;
  transition: all .3s;
}
.hidden.show {
  display: block;
}
.show + hr + .more img{
  transform: rotate(180deg);
}
/* ###################  logo_area  ################### */
.logo_area {
  text-align: center;
}
.logo_area img {
  width: 20vw;
  min-width: 160px;
  object-fit: contain;
  margin-bottom: 100px;
}


@media (max-width:950px) {
  section {
    height: auto;
  }
  #message .wrap {
    justify-content: center;
}
#message .img_area {
  margin: 20px auto;
  width: 80%;
  max-width: 500px;
}
#message.inview .img_area img {
  transform: none;
}
#data .img_area {
  margin: 20px auto;
  width: 80%;
  min-height: 200px;
  max-width: 500px;
}

.scroll  {
  right: 10%;
}
}

@media (max-width:500px) {
  .reversal::after {
    width: 180vw;
}
.item {
  margin-left: 0;
}
.text {
  margin-left: 0;
}
.news_content {
  padding-top: 20px;
  width: 100%;
  margin: 50px auto;
  height: 300px;
}
.logo_area img {
  margin-bottom: 50px;
}
.scroll  {
  right: 5%;
  bottom: 0;
}
#culture .text {
  margin-left: 0;
  margin-top: 20px;
}
#culture .item {
  margin-top: 25px;
}
}

@media (max-width:400px) {
  .common_head .sub_en {
    font-size: 1vw;
    font-size: max(1vw,11px);
    letter-spacing: 0.1em;
  }  
}